#!/usr/bin/gnuplot

Gyr = 1.e9

set term post eps enh color solid "Helvetica" 18
set out "Minton_Malhotra_2010_fig2.eps"
set size 0.8,0.6

set xl "time {/Helvetica-Oblique t} / Gyr"
set yl "population fraction {/Helvetica-Oblique N}/{/Helvetica-Oblique N}_{ini}" offset +1,0

set xr [-0.1:]
set yr [0:]

set xtics 1
set mxtics 2
set ytics 0.2
set mytics 2
set nokey
set zeroaxis

set style line 1 lt 7 lw 5

set lmargin 7.0
set rmargin 1.0
set bmargin 3.0
set tmargin 0.5

p "Minton_Malhotra_2010.ps41.dat" u (10.**$1/Gyr):($2) w l ls 1



